<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<backup_registration>
    <passive_backup delete_before_restore = "yes">
<!-- Mail store ie all messages -->
      <include_directory name = "Mail2" />
      <include_file name= "Mtm Registry v2" />
      <include_file name= "msgs.ini" />
      <include_file name= "msgcache.ini" />
    </passive_backup>
    <restore requires_reboot = "no"/>
<!--Mail settings are stored in cenrep so specify cenrep as proxy --> 
     <proxy_data_manager sid= "0x10202BE9" />
	 <proxy_data_manager sid= "0x10281E17" />
</backup_registration>


